<!doctype html>
<html class="no-js">
	<head>
		<meta charset="UTF-8" />

		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link type="text/plain" rel="author" href="humans.txt" />

		<title>Home</title>

		<link rel="stylesheet" type="text/css" href="css/main.css" />
		<link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
		<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
		<link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">

		<!--[if lte IE 6]>
			<link rel="stylesheet" type="text/css" media="screen, projection" href="http://universal-ie6-css.googlecode.com/files/ie6.1.1b.css" />
		<![endif]-->
		<!--[if IE]>
			<script type="text/javascript" src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->

		<script type="text/javascript" src="js/custom.js"></script>
	</head>
	<body>
		<nav class="pages-nav">
			<div class="pages-nav__item"><a class="link link--page" href="#home">Accueil</a></div>
			<div class="pages-nav__item"><a class="link link--page" href="#about">XXX</a></div>
			<div class="pages-nav__item"><a class="link link--page" href="partenaires">Partenaires</a></div>
			<div class="pages-nav__item pages-nav__item--small"><a class="link link--page link--faded" href="#boutique">Boutique</a></div>
			<div class="pages-nav__item pages-nav__item--small"><a class="link link--page link--faded" href="#terms">contact</a></div>
			<div class="pages-nav__item pages-nav__item--social">
				<a class="link link--social link--faded" target="_blank" href="#">
					<i class="fa fa-twitter"></i>
					<span class="text-hidden">Twitter</span>
				</a>
				<a class="link link--social link--faded" target="_blank" href="#">
					<i class="fa fa-facebook"></i>
					<span class="text-hidden">Facebook</span>
				</a>
			</div>
		</nav>
		<div class="pages-stack">
			<div class="page" id="home">
				<header class="bp-header cf">
					<h1 class="bp-header__title">Titre</h1>
					<p class="info">
						Text
					</p>
				</header>
				<img src="">
			</div>
			<div class="page" id="about">
				<header class="bp-header cf">
					<h1 class="bp-header__title">Titre</h1>
					<p class="info">
						Text
					</p>
				</header>
				<img src="">
			</div>
			<div class="page" id="contact">
				<header class="bp-header cf">
					<h1 class="bp-header__title">Contact</h1>
					<p class="info">
						<form id="theForm" class="simform" autocomplete="off" method="get">
							<div class="simform-inner">
								<ol class="questions">
									<li>
										<span><label for="q1">What's your first name?</label></span>
										<input id="q1" name="q1" type="text" required placeholder="Jean"/>
									</li>
									<li>
										<span><label for="q2">What's your last name?</label></span>
										<input id="q2" name="q2" type="text" required placeholder="Dupont"/>
									</li>
									<li>
										<span><label for="q3">What's your email adress?</label></span>
										<input id="q3" name="q3" type="text" required placeholder="jean.dupont@email.dns"/>
									</li>
									<li>
										<span><label for="q4">What's your message?</label></span>
										<input id="q4" name="q4" type="text" required placeholder="Hello, ..."/>
									</li>
								</ol><!-- Counter is automacaly updated by the numbers of <li> tags -->
								<button class="submit" type="button">Send answers</button>
								<div class="controls">
									<button class="next" type="button"></button>
									<div class="progress"></div>
									<span class="number">
										<span class="number-current"></span>
										<span class="number-total"></span>
									</span>
									<span class="error-message"></span>
								</div>
							</div>
							<span class="final-message"></span>
						</form>
					</p>
				</header>
			</div>
			<div class="page" id="staff">
				<header class="bp-header cf">
					<h1 class="bp-header__title">Title</h1>
					<p class="info">
						Text
					</p>
				</header>
			</div>
			<div class="page" id="terms">
				<header class="bp-header cf">
					<h1 class="bp-header__title">Title</h1>
					<p class="info">
						Text
					</p>
				</header>
			</div>
			
			<div class="page" id="boutique">
				<header class="bp-header cf">
					<h1 class="bp-header__title">Boutique</h1>
					
					<div class="container-fluid v-center">
				        <div class="row">
				            <div class="col-sm-2 col-sm-offset-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-circle img-responsive center-block" src="ballon.jpg" />
				                    </a>
				                    <h3 class="text-center">Balle de Takraw compétition - adulte/homme</h3>
									<h3 class="text-center">15€ <br>licencié : 12€</h3>
				                </div>
				            </div>
				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-circle img-responsive center-block" src="junior.jpg" />
				                    </a>
				                    <h3 class="text-center"> Balle de Takraw adulte/femme - junior</h3>
									<h3 class="text-center">15€ <br>licencié : 12€</h3>
				                </div>
				            </div>
				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-circle img-responsive center-block" src="entrainement.jpg" />
				                    </a>
				                    <h3 class="text-center"> Balle de Takraw enfant/entraînement</h3>
									<h3 class="text-center">15€ <br>licencié : 12€</h3>
				                </div>
				            </div>
				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-circle img-responsive center-block" src="rotin.jpg" />
				                    </a>
				                    <h3 class="text-center"> Balle de Takraw traditionelle (en rotin)</h3>
									<h3 class="text-center">15€ <br>licencié : 12€</h3>
				                </div>
				            </div>
				        </div>
				        <div class="row">
				            <div class="col-sm-2 col-sm-offset-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-responsive center-block" src="filet.jpg" />
				                    </a>
									<h3 class="text-center">A - filet compétition MN 801 <br> prix : 40€ <br> licencié : 34€ </h3>
									<h3 class="text-center">B - filet entraînement MN 701 <br> licencié A : 25€ <br> licencié B : 21€ </h3>
				                </div>
				            </div>
				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-responsive center-block" src="poteaux.jpg" />
				                    </a>
				                    <h3 class="text-center"> 2 poteaux</h3>
									<h3 class="text-center"> prix : - <br>licencié : -10%</h3>
				                </div>
				            </div>
				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-circle img-responsive center-block" src="ballon.jpg" />
				                    </a>
				                    <h3 class="text-center">Système de marquage pour courts extérieurs</h3>
				                    <h3 class="text-center"> prix : - <br>licencié : -20%</h3>
				                </div>
				            </div>
				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-responsive center-block" src="chaussures.jpg" />
				                    </a>
				                    <h3 class="text-center">Chaussures de Takraw Zupa ®</h3>
									<h3 class="text-center">A - Basse Blanche et Rouge (tailles 35 au 45) = 40€<br> licencié : 34€ </h3>
									<h3 class="text-center">B - Montante Blanche et Rouge (tailles 35 au 45) = 45€<br> licencié : 38,25€ </h3>
				                </div>
				            </div>
				        </div>


				        <div class="row">
				            <div class="col-sm-2 col-sm-offset-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-responsive center-block" src="book.jpg" />
				                    </a>
									<h3 class="text-center">Guide Officiel du Sepak Takraw
									<br>Rupture de stock
									<br>Nouvelle édition en cours de réalisation</h3>
									<h3 class="text-center"> prix : 20€ <br>licencié : 19€</h3>
				                </div>
				            </div>

				            <div class="col-sm-2 col-xs-6">
				                <div class="text-center">
				                    <a href="">
				                        <img style="width:100px;" class="img-responsive center-block" src="cd.jpg" />
				                    </a>
				                    <h3 class="text-center">CD Rom ISTAF (démonstration vidéo)</h3>
									<h3 class="text-center">OFFERT</h3>
				                </div>
				            </div>
				        </div>
				    </div>
				</header>
			</div>

			<div class="page" id="partenaires">
				<div class="page" id="partenaire">
					<header class="bp-header cf">
						<h1 class="bp-header__title">Partenaires</h1>
						<section class="mbr-section mbr-section--relative mbr-section--fixed-size mbr-parallax-background" id="msg-box3-117" style="background-image: url(assets/images/imac-605421-1920-1920x1275-41.jpg);">
						    <div class="mbr-overlay" style="opacity: 0.8; background-color: rgb(255, 255, 255);"></div>
						    <div class="mbr-section__container container mbr-section__container--first">
						        <div class="mbr-header mbr-header--wysiwyg row">
						            <div class="col-sm-8 col-sm-offset-2">
						                <h3 class="mbr-header__text">BOOTSTRAP TEMPLATE FREE DOWNLOAD</h3>
						                
						            </div>
						        </div>
						    </div>


						    <div class="mbr-section__container container mbr-section__container--middle">
						        <div class="row">
						            <div class="mbr-article mbr-article--wysiwyg col-sm-8 col-sm-offset-2">Mobirise Bootstrap Template is free, you may use them in any personal or business projects freely. Backlinks and credits are appreciated but not mandatory. The zip contains the HTML template itself plus a free page builder to change the template w/o coding, re-arrange or add new blocks by drag-n-drop.<br></div>
						        </div>
						    </div>
						    <div class="mbr-section__container container mbr-section__container--last">
						        <div class="row">
						            <div class="col-sm-8 col-sm-offset-2">
						                <div class="mbr-buttons mbr-buttons--center"><a class="mbr-buttons__btn btn btn-lg btn-default" href="https://mobirise.com/mobirise-free-win.zip">DOWNLOAD TEMPLATE + BUILDER FOR WIN</a> <a class="mbr-buttons__btn btn btn-lg btn-default" href="https://mobirise.com/mobirise-free-mac.zip">TEMPLATE + BUILDER FOR MAC</a>
						                </div>
						            </div>
						        </div>
						    </div>

					</section>

					</header>
				</div>

			</div> 



		</div>
		<button class="menu-button"><span>Menu</span></button>
		<span class="copyright">© Kasai. 2015</span>
		<script type="text/javascript" src="js/main.js"></script>
		<script type="text/javascript">
			/* Form */
			// I can't change document.getElementById by the jQuery selector because the form bug with it :/
			var theForm = document.getElementById("theForm");
			new stepsForm(theForm,{
				onSubmit:function(form){ // Classie smells shit
					classie.addClass(theForm.querySelector(".simform-inner"),"hide"); // Hide form
					var messageEl = theForm.querySelector(".final-message");
					messageEl.innerHTML = "Thank you! We'll be in touch.";
					classie.addClass(messageEl,"show"); // Show the message

					function form_submit(){
						form.submit();
						// Maybe with Ajax request if i have the time.
					};
					window.setTimeout(form_submit,3000); // 3 seconds
				}
			});
			/* Form */
		</script>
	</body>
</html>
